﻿

#wrapper {
	margin: 10px auto 10px auto;
	width: 90%;
	max-width: 1300px;
	padding-top: 10px;
	background: #F3F3F3;
}

#branding {
	margin-left: 10px;
	margin-right: 10px;
	border: 4px solid #008000;
	background: #F3F3F3;
}

#branding2 {
	margin: 5px;
	border: 1px solid #008000;
	text-align: center;
}

#mainNav {
	width: 220px;
	float: left;
	margin-top: 5px;
	margin-left: 10px;
	line-height: 1.8em;
	border: 4px solid #008000;
	background: #F3F3F3;
}

#mainNav2 {
	margin: 5px;
	padding-left: 5px;
	border: 1px solid #008000;
}

#content {
	margin-left: 240px;
 	padding: 1em;
	text-align: left;
	vertical-align: top;
	line-height: 1.4em;
	background: #F3F3F3;
	color: #000000;
}

#footer {
clear: both;
padding-top: 10px;
padding-bottom: 20px;
text-align: center;
background: #F3F3F3;
}


/* LIST STYLES */
#ulnav {
margin: 0;
padding: 0;
list-style-type: none;
}

.ulnav {
margin: 0;
padding: 0;
list-style-type: none;
}

#ulns {
list-style-type: none;
}

.ulns {
list-style-type: none;
}

li {
line-height: 1.8em;
}

/* HEADING STYLES */
#H1 {font-size: 30px;}
#H2 {font-size: 18px;}

h1 {font-size:30px;}
.lgFont {font-size:30px; font-weight:bold;}

img {
	max-width: 100%;
}

/* COUNTY LINKS ON INDEX PAGE */

#secNav {

}


.secNavIndex {
	height: 360px;
	float: left;
}

.secNavIndex li {
	padding-top: 5px;
	padding-bottom: 5px;
}

.secNavAd {
	height: 360px;
	float: right;
	padding-top: 90px;
}

.clear {
	clear: right;
}

.center {

	text-align: center;
}

.plink {
	line-height: 1.8em;
}


@media screen and (max-width: 860px) {

#wrapper {
	width: 99%;
}

}


@media screen and (max-width: 780px) {

.map {
	width: 400px; 
	height: 523px; 
}

}

@media screen and (max-width: 680px) {

.map {
	width: 300px; 
	height: 392px; 
}

}

@media screen and (max-width: 580px) {

.map {
	width: 200px; 
	height: 262px; 
}

.fold3 {
	width: 200px; 
	height: 167px; 
}

}


@media screen and (max-width: 480px) {

#skipTo {
		
	display: block;
		
}



#content {
	width: 100%
	float: left;
	clear: left;
	margin: 0 0 5px; 
			
}

.map {
	width: 300px; 
	height: 392px;
}

.fold3 {
	width: 300px; 
	height: 250px; 
}

}

@media screen and (max-width: 340px) {

.map {
	width: 280px; 
	height: 366px; 
}

.fold3 {
	width: 250px; 
	height: 208px; 
}

}




